Subject: Re: Bugs with shadow maps...
From: Steve Hurley <[email-masked]>
To: [email-masked]
Date: Sat, 03 Feb 1996 14:40:09 -0500

Jonathon Bowman wrote:
> 
> >
> >
> >On Mon, 12 Feb 1996, Jonathon Bowman wrote:
> >
> >>
> >>         Hey.  I just tried rendering an animation which used shadow maps.
> >> It rendered the first frame properly, and then I got a GPF as it was
> >> calculating the shadow maps for the second frame.  I tried starting the
> >> rendering again, at frame 2, this time, and it rendered frame 2 properly,
> >> but it crashed once more while calculating the shadow maps for frame 3.
>
> >
> 
>         I'm using Rev C under Win 3.1 with Win32s.
> 
>         Has anyone else encountered this bug?
> 
>         Jonathon Bowman
> 
> ***********************************
> *    [email-masked]           *
> * www.ionline.net/~jbowman/    *
> *      SAGA Productions                *
> ***********************************

	I have the same problem.

	P133 w/32 megs ram
	Rev C    windows95

	-Steve
From [email-masked]  Sat Feb 17 14:43:45 1996
Date: Sat, 17 Feb 1996 11:38:55 -0800 (PST)
From: Carl Andrew Johnson <[email-masked]>
To: [email-masked]
Subject: What is LightSwarm
content-length: 83
Status: RO

What >IS< LightSwarm? Is it a public domain arexx script or something else?

-Carl
From [email-masked]  Sat Feb 17 15:09:27 1996
Date: Sat, 17 Feb 1996 14:02:45 -0600
From: Julian E. Herring <[email-masked]>
To: [email-masked]
Subject:  LightSwarm -Amiga/PC
content-length: 637
Status: RO

What platform are u using.
Lightswarm is a routine(arexx/plugin) that allow you assign (1 or 2) lights
( LensFlares)  to a point.
How can u this? 
make a marquee (building with those flashing lights) 
selects the where lights are suppose to be, run Lightswarm, BAM
instant flashing ( with envelopes of course)

Example two.
On Babylon 5, 
when a ship is destroyed and the debris is floating all over the place
the metal still has that heated look to it, assign lenflares ( in 4.0, u can
use the Glow function now-LF still helps) to the points and then repeat
process. bam.

Assign lights to cars, buildings, planes..........imagination